[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090307 changes



Compose started at Sat Mar  7 06:01:03 UTC 2009

New package ghc-X11
        Haskell X11 library with bindings to xlib C functions
New package kdepim3
        Compatibility support for kdepim3
New package mythes-sv
        Swedish thesaurus
New package nwsserver
        NetWorkSpaces Server for clustering of scripting languages
New package perl-Class-XSAccessor-Array
        Generate fast XS accessors without runtime compilation
New package perl-Gtk2-MozEmbed
        Interface to the Mozilla embedding widget
New package stardict-dic-cs_CZ
        Czech dictionaries for StarDict
New package sugar-read
        A document reader for Sugar
New package txt2man
        Convert flat ASCII text to man page format
Removed package bochs-bios
Removed package kvm
Updated Packages:

DeviceKit-disks-003-5.fc11
--------------------------
* Fri Mar 06 2009 Matthias Clasen <mclasen redhat com> - 003-5
- Handle -- correctly in devkit-disks


R-pls-2.1-6.fc11
----------------
* Fri Mar 06 2009 Pingou <pingou pingoured fr> 2.1-6
- Change the iconv from prep to end of install to make it build

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Feb 18 2008 Pingou <pingoufc4 yahoo fr> 2.1-3
- Change the URL

* Mon Feb 18 2008 Pingou <pingoufc4 yahoo fr> 2.1-4
- Change the URL (correct typo)


amarok-2.0.2-3.fc11
-------------------
* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> 2.0.2-3
- add minimal qt4,kdelibs4 deps


anacron-2.3-72.fc11
-------------------
* Fri Mar 06 2009 Marcela Mašláňová <mmaslano redhat com> 2.3-72
- 488916 fix typo in bash script again.


apt-0.5.15lorg3.95-0.git416.4.fc11
----------------------------------
* Fri Mar 06 2009 Panu Matilainen <pmatilai redhat com> - 0.5.15lorg3.95-0.git416.4
- rebuild for rpm 4.7.0


boinc-client-6.4.7-1.r17542svn.fc11
-----------------------------------
* Fri Mar 06 2009 Milos Jakubicek <xjakub fi muni cz> - 6.4.7-1.r17542svn
- i386 arch conditional replaced by the %{ix86} macro.
- Rebase to current 6.4 branch, therefore using new suffix "r[revision]svn"
  instead of "[date]svn", fixes help button in the simple GUI (BZ#478713).
- Trim CUDA prebuilt libraries from sources.
- UTF8 conversion now done in spec, not in a separate 'unicode' script.
- Add a short link to upstream's wiki about usage in Fedora into %doc.
- boincmgr turned into a wrapper script to allow passwordless connections
  from users of the boinc group (fix BZ#478715).


cluster-3.0.0-13.alpha7.fc11
----------------------------
* Fri Mar 06 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-13.alpha7
- New upstream release.
- Drop local build fix patch.


cobbler-1.4.3-4.fc11
--------------------
* Fri Mar 06 2009 Michael DeHaan <mdehaan redhat com> - 1.4.3-4
- Upstream changes (see CHANGELOG)
- Now requires PyYAML


corosync-0.94-2.svn1792.fc11
----------------------------
* Fri Mar 06 2009 Fabio M. Di Nitto <fdinitto redhat com> - 0.94-2.svn1792
- Import fixes from upstream:
  * Fix uninitialized memory. Spotted by valgrind (1788)
  * Fix logsys_set_format by updating the right bits (1789)
  * logsys: re-add support for timestamp  (1790)
  * Fix cpg crash (1791)
  * Allow logsys_format_set to reset to default (1792)


cpuspeed-1.5-5.fc11
-------------------
* Fri Mar 06 2009 Jarod Wilson <jarod redhat com> 1.5-5
- Fix up p4-clockmod support so start/stop/status actually report
  something sane to the user


curl-7.19.4-2.fc11
------------------
* Fri Mar 06 2009 Jindrich Novy <jnovy redhat com> 7.19.4-2
- drop .easy-leak patch, causes problems in pycurl (#488791)
- fix libcurl-devel dependencies (#488895)


deltarpm-3.4-13.fc11
--------------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 3.4-13
- rebuild for new rpm libs


device-mapper-multipath-0.4.8-9.fc11
------------------------------------
* Fri Mar 06 2009 Milan Broz <mbroz redhat com> - 0.4.8-9
- Fix kpartx extended partition handling (475283)


dnssec-tools-1.5-1.fc11
-----------------------
* Fri Mar 06 2009 Wes Hardaker <wjhns174 hardakers net> - 1.5-1
- Update to 1.5


eclipse-linuxprofilingframework-0.1.0-2.fc11
--------------------------------------------
* Fri Mar 06 2009 Elliott Baron <ebaron redhat com> 0.1.0-2
- Changing to arch dependent for CDT dependency.
- CDT should be >= 5.0.0

* Thu Mar 05 2009 Elliott Baron <ebaron redhat com> 0.1.0-1
- Final 0.1 upstream release.
- Removed "Valgrind" from dialog titles.


eclipse-valgrind-0.1.0-3.fc11
-----------------------------
* Fri Mar 06 2009 Elliott Baron <ebaron redhat com> 0.1.0-3
- Changing to arch dependent for CDT dependency.
- Setting minimum Valgrind requirement to 3.3.0.


efibootmgr-0.5.4-6.fc11
-----------------------
* Fri Mar 06 2009 Matt Domsch <Matt_Domsch dell com> - 0.5.4-6
- make ExclusiveArch %{ix86} now that packages are being built as .i586


ekiga-3.1.2-4.fc11
------------------
* Fri Mar 06 2009 Peter Robinson <pbrobinson gmail com> - 3.1.2-4
- Remove CELT until the bitstream is stable and can hence intercommunicate between versions


fence-agents-3.0.0-7.alpha7.fc11
--------------------------------
* Fri Mar 06 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-7.alpha7
- New upstream release.
- Drop fence_scsi init stuff that's not required anylonger.


fio-1.24-1.fc11
---------------
* Fri Mar 06 2009 Eric Sandeen <sandeen redhat com> 1.24-1
- New upstream version


foobillard-3.0a-12
------------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 3.0a-12
- Correct the fonts requires due to package name change


gdb-6.8.50.20090302-3.fc11
--------------------------
* Sat Mar 07 2009 Jan Kratochvil <jan kratochvil redhat com> - 6.8.50.20090302-3
- Archer update to the snapshot: 6cf16c0711e844094ab694b3d929f7bd30b49f61
- Fix crash on the inlined functions support.
- Fix crash from the PIE support, its varobj_refresh() was called only before
  varobj_invalidate() which is sufficient.
- Fix BuildRequires for the `--with testsuite' runs.
- Use the newly introduced `--with-pythondir' option.
- Remove libstdcxx [python] pretty printers (as included in libstdc++ rpm now).

* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 6.8.50.20090302-2
- Rebuild for new rpm libs


gdm-2.25.2-14.fc11
------------------
* Fri Mar 06 2009 Ray Strode <rstrode redhat com> - 1:2.25.2-14
- Reset "start session when ready" state to FALSE when starting
  new greeter from existing slave.  May fix problem Chris Ball
  is seeing with language selection in autologin the second time
  after boot up.


gnash-0.8.5-3.fc11
------------------
* Fri Mar 06 2009 Jaroslav Reznik <jreznik redhat com> 0.8.5-1
- update to 0.8.5
- remove use_kde3_executable_hack
- remove autoreconf

* Fri Mar 06 2009 Jaroslav Reznik <jreznik redhat com> 0.8.5-2
- add missing speex-devel and gstreamer-plugins-base-devel BR

* Fri Mar 06 2009 Kevin Kofler <Kevin tigcc ticalc org> 0.8.5-3
- explicitly link the KlashPart against the libraries it uses


gnome-media-2.25.92-2.fc11
--------------------------
* Fri Mar 06 2009 Matthias Clasen  <mclasen redhat com> 2.25.92-2
- Turn off debug spew


gnome-session-2.25.92-2.fc11
----------------------------
* Fri Mar 06 2009 Matthias Clasen  <mclasen redhat com> - 2.25.92-2
- Turn off excessive debug spew


gnutls-2.6.4-1.fc11
-------------------
* Fri Mar 06 2009 Tomas Mraz <tmraz redhat com> 2.6.4-1
- upgrade to a new upstream version


gvfs-1.1.7-4.fc11
-----------------
* Fri Mar 06 2009 Tomas Bzatek <tbzatek redhat com> - 1.1.7-4
- Fix volume lists not filled correctly


ibus-1.1.0.20090306-1.fc11
--------------------------
* Fri Mar 06 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090306-1
- Update to ibus-1.1.0.20090306.

* Tue Mar 03 2009 Jens Petersen <petersen redhat com>
- use post for ibus-gtk requires glib2


iok-1.3.2-2.fc11
----------------
* Fri Mar 06 2009 Parag Nemade <panemade gmail com>- 1.3.2-2
- Resolves: rh#488937:iok should show map list as well as switch button in English locale


irqbalance-0.55-14.fc11
-----------------------
* Fri Mar 06 2009 Neil Horman <nhorman redhat com>
- Update spec file to build for i586 as per new build guidelines (bz 488849)


joni-1.1.3-1.fc11
-----------------
* Fri Mar 06 2009 Conrad Meyer <konrad tylerc org> - 1.1.3-1
- Bump to 1.1.3.


jruby-1.1.6-3.fc11
------------------
* Fri Mar 06 2009 Conrad Meyer <konrad tylerc org> - 1.1.6-3
- debug_package nil, as this is a pure-java package (that can't
  be built with gcj).


kaffeine-0.8.7-5.fc11
---------------------
* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> - 0.8.7-5
- s/nonfree/freeworld/
- --without-dvb (f11+)

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.8.7-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


kdeutils-4.2.1-3.fc11
---------------------
* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.1-2
- -printer-applet subpkg
- cleanup unused -libs/-devel crud

* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.1-3
- *really* make a -printer-applet subpkg


koan-1.4.3-1.fc11
-----------------

libapreq2-2.12-0.rc2.1.fc11
---------------------------
* Sat Mar 07 2009 Bojan Smojver <bojan rexursive com> - 2.12-0.rc2.1
- bump up to 2.12-RC2


libarchive-2.6.2-1.fc11
-----------------------
* Fri Mar 06 2009 Tomas Bzatek <tbzatek redhat com> 2.6.2-1
- Update to 2.6.2


libnetfilter_log-0.0.16-1.fc11
------------------------------
* Fri Mar 06 2009 Paul P. Komkoff Jr <i stingr net> - 0.0.16-1
- upstream release


libnfnetlink-0.0.41-1.fc11
--------------------------
* Fri Mar 06 2009 Paul P. Komkoff Jr <i stingr net> - 0.0.41-1
- upstream release


libopensync-0.36-8.fc11
-----------------------
* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> - 0.36-8
- dynamically set SWIG_DIR

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.36-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


libtunepimp-0.5.3-15.fc11
-------------------------
* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> - 0.5.3-15
- glibc210_strrchr patch

* Fri Feb 27 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.5.3-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


libvirt-0.6.1-2.fc11
--------------------
* Fri Mar 06 2009 Daniel P. Berrange <berrange redhat com> - 0.6.1-2.fc11
- Fix crash after storage vol deletion fails
- Add patch to enable VNC SASL authentication


mkinitrd-6.0.80-1.fc11
----------------------
* Fri Mar 06 2009 Jeremy Katz <katzj redhat com> - 6.0.79-1
- Fix handling of  keymaps which are symlinks (hdegoede, #485615)
- Show splash later for live images (mccann)
- Make live initrd boot quieter (#488862)
- First steps of multiple live medium support (Till Maas)

* Fri Mar 06 2009 Jeremy Katz <katzj redhat com> - 6.0.80-1
- Fix up a multi live case to work


mythes-es-0.20090306-1.fc11
---------------------------
* Fri Mar 06 2009 Caolán McNamara <caolanm redhat com> - 0.20090306-1
- latest version


nco-3.9.5-5.fc11
----------------
* Fri Mar 06 2009 - Caolán McNamara <caolanm redhat com> - 3.9.5-5
- include cstdio for EOF

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.9.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


neon-0.28.4-1
-------------
* Fri Mar 06 2009 Joe Orton <jorton redhat com> 0.28.4-1
- update to 0.28.4


net-snmp-5.4.2.1-10.fc11
------------------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 5.4.2.1-10
- Rebuild for new rpm


opal-3.6.0-2.fc11
-----------------
* Fri Mar 06 2009 Peter Robinson <pbrobinson gmail com> - 3.6.0-2
- Remove CELT until the bitstream is stable and can hence intercommunicate between versions


openoffice.org-3.1.0-4.1.fc11
-----------------------------
* Fri Mar 06 2009 Caolán McNamara <caolanm redhat com> - 1:3.1.0-4.1
- report-builder will be broken until rhbz#474391 is resolved
- drop integrated workspace.gfbcrash.patch
- drop integrated workspace.ooo31gsl2.patch
- drop integrated openoffice.org-3.1.0.ooo98465.sw.fix-doctables.patch
- Resolves: rhbz#488688 / ooo#98746 merge Punjabi Translations
- Resolves: rhbz#488700 / ooo#99907 merge Malayalam Translations
- add mythes-sv dependency for Swedish langpack
- Resolves: rhbz#488835 backport workspace.cl12
- Farsi autocorrect files


opensm-3.2.1-3.fc11
-------------------
* Fri Mar 06 2009 Caolán McNamara <caolanm redhat com> - 3.2.1-3
- fix bare elifs to rebuild

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.2.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


ovaldi-5.5.4-3.fc11
-------------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 5.5.4-3
- Rebuild for new rpm


papyrus-0.10.2-1.fc11
---------------------
* Fri Mar 06 2009 Rick L Vinyard Jr <rvinyard cs nmsu edu> - 0.10.2-1
- New release


pcmciautils-015-1.fc11
----------------------
* Fri Mar 06 2009 Harald Hoyer <harald redhat com> 015-1
- version 015
- added buildarch i586


perl-Getopt-GUI-Long-0.91-1.fc11
--------------------------------
* Thu Mar 05 2009 Wes Hardaker <wjhns174 hardakers net> - 0.91-1
- Update to 0.91


perl-RPM2-0.68-3.fc11
---------------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 0.68-3
- Rebuild for new rpm


piklab-0.15.3-3.fc11
--------------------
* Thu Feb 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.15.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


plymouth-0.7.0-0.2009.03.06.fc11
--------------------------------
* Fri Mar 06 2009 Ray Strode <rstrode redhat com> 0.7.0-0.2009.03.06
- Updated to development snapshot
- Guess progress better on second boot of persistent live images
- Drop upstream patches
- swap "solar" and "spinfinity" scriptlet behavior


ppp-2.4.4-11.fc11
-----------------
* Fri Mar 06 2009 - Jiri Skala <jskala redhat com> 2.4.4-11
- fixed #488764 - package upgrade should not replace configuration files


pygtk2-2.14.1-1.fc11
--------------------
* Fri Mar 06 2009 Matthew Barnes <mbarnes redhat com> - 2.14.1-1.fc11
- Update to 2.14.1
- Bump gtk2_version to 2.9.0 for gtkunixprint requirement.


python-cryptsetup-0.0.8-1.fc11
------------------------------
* Fri Mar 06 2009 Martin Sivak <msivak at redhat dot com> - 0.0.8-1
- Fix the params for add and remove key routines
- Workaround one SIGSEGV in cryptsetup and change the order of passwords in luksRemoveKey


python-matplotlib-0.98.5.2-4.fc11
---------------------------------
* Fri Mar 06 2009 Jef Spaleta <jspaleta AT fedoraproject DOT org> - 0.98.5-4
- Fixed font dep after font guideline change


python-openoffice-0.1-0.3.20090228svn34.fc11
--------------------------------------------
* Fri Mar 06 2009 Dan Horák <dan[at]danny.cz> 0.1-0.3.20090228svn34
- check %rhel for the ExcludeArch tag
- update to new upstream snapshot


qbittorrent-1.3.2-13.fc11
-------------------------
* Sat Mar 07 2009 Leigh Scott <leigh123linux googlemail com> - 1.3.2-12
- update to version 1.3.2

* Sat Mar 07 2009 Leigh Scott <leigh123linux googlemail com> - 1.3.2-13
- Had problems with cvs commit


qedje-0.4.0-1.fc11
------------------
* Fri Mar 06 2009 Rex Dieter <rdieter fedoraproject org> - 0.3.0-5
- revert (previous borkage probably due to qt-4.5-rc1)

* Fri Mar 06 2009 John5342 <john5342 at, fedoraproject.org> 0.4.0-1
- Updated to new upstream release (0.4.0)


qtoctave-0.8.1-0.20080825.svn165.fc11
-------------------------------------
* Fri Mar 06 2009 Caolán McNamara <caolanm redhat com> - 0.8.1-0.20080825.svn165
- add stdio.h for printf

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.8.1-0.20080824.svn165
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


qzion-0.4.0-1.fc11
------------------
* Fri Mar 06 2009 John5342 <john5342 at, fedoraproject.org> 0.4.0-1
- Updated to new upstream release (0.4.0)


resource-agents-3.0.0-6.alpha7.fc11
-----------------------------------
* Fri Mar 06 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-6.alpha7
- New upstream release.


rosegarden4-1.7.3-1.fc11
------------------------
* Fri Mar 06 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 1.7.3-1
- New upstream version.

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.6.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


rpm-4.7.0-0.beta1.1.fc11
------------------------
* Fri Mar 06 2009 Panu Matilainen <pmatilai redhat com> - 4.7.0-0.beta1.1
- update to 4.7.0-beta1 (http://rpm.org/wiki/Releases/4.7.0)


rpmreaper-0.1.5-3.fc11
----------------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 0.1.5-3
- Rebuild for new rpm


sectool-0.9.1-9
---------------
* Fri Mar 06 2009 Jesse Keating <jkeating redhat com> - 0.9.1-9
- Rebuild for new rpm


selinux-policy-3.6.8-1.fc11
---------------------------

shorewall-4.2.6-2.fc11
----------------------
* Fri Mar 06 2009 Jonathan G. Underwood <jonathan underwood gmail com> - 4.2.6-2
- Update shorewall-perl to version 4.6.2.2


synaptic-0.57.2-20.fc11
-----------------------
* Fri Mar 06 2009 Panu Matilainen <pmatilai redhat com> - 0.57.2-20
- rebuild for rpm 4.7.0


synce-kde-0.9.1-4.fc11
----------------------
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.9.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


tar-1.22-2.fc11
---------------
* Fri Mar 06 2009 Kamil Dudka <kdudka redhat com> 2:1.22-2
- improve tar-1.14-loneZeroWarning.patch (#487315)


tryton-1.0.3-1.fc11
-------------------
* Fri Mar 06 2009 Dan Horák <dan[at]danny.cz> 1.0.3-1
- update to upstream version 1.0.3


trytond-1.0.3-1.fc11
--------------------
* Fri Mar 06 2009 Dan Horák <dan[at]danny.cz> 1.0.3-1
- update to upstream version 1.0.3


tuned-0.1.4-1.fc11
------------------
* Fri Mar 06 2009 Phil Knirsch <pknirsch redhat com> - 0.1.4-1
- Dropped unecessary kernel-debuginfo requires from tuned-utils


vdccm-0.10.1-5.fc11
-------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 0.10.1-5
- fix build

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.10.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


xemacs-packages-base-20090217-1.fc11
------------------------------------
* Sat Mar 07 2009 Ville Skyttä <ville.skytta at iki.fi> - 20090217-1
- Update to 2009-02-17.
- Compress source tarball with lzma.


xemacs-packages-extra-20090217-1.fc11
-------------------------------------
* Sat Mar 07 2009 Ville Skyttä <ville.skytta at iki.fi> - 20090217-1
- Update to 2009-02-17, several patches applied/superseded upstream.
- Apply upstream patch to fix errors and obsolete code in VC menu.
- Drop xemacs-sumo* provides and obsoletes and apel-xemacs obsoletes.
- Drop support for building with xemacs < 21.5.28-11.


xen-3.3.1-9.fc11
----------------
* Fri Mar 06 2009 Gerd Hoffmann <kraxel redhat com> - 3.3.1-9
- fix xen.modules init script for pv_ops kernel.
- stick rpm release tag into XEN_VENDORVERSION.
- use i386 i486 i586 i686 pentium3 pentium4 athlon geode macro in ExclusiveArch.
- keep blktapctrl turned off by default.


xmms-modplug-2.05-15.fc11
-------------------------
* Fri Mar 06 2009 Ville Skyttä <ville.skytta at iki.fi> - 2.05-15
- Add %{?_isa} to xmms-libs dependency.


xorg-x11-drv-ati-6.11.0-5.fc11
------------------------------
* Sat Mar 07 2009 Dave Airlie <airlied redhat com> 6.11.0-5
- pull in more fixes from master

* Thu Mar 05 2009 Dave Airlie <airlied redhat com> 6.11.0-4
- modeset: fixup radeon Xv with latest kernel


xorg-x11-drv-radeonhd-1.2.4-2.4.20090306git.fc11
------------------------------------------------
* Fri Mar 06 2009 Hans Ulrich Niedermann <hun n-dimensional de> - 1.2.4-2.4.20090306git
- New snapshot (upstream commit 093e5934a26f784f70b5febf8ae6d50a3459552c)
  Mainly includes the R6xx/R7xx acceleration stuff (no 3D, that depends on mesa).
  Detailed changelong: "git log 047bd705..093e5934" (much too long for here)


xorg-x11-server-1.6.0-9.fc11
----------------------------
* Fri Mar 06 2009 Adam Jackson <ajax redhat com> 1.6.0-8
- xserver-1.6.0-primary.patch: Really, only look at VGA devices. (#488869)

* Fri Mar 06 2009 Dennis Gilmore <dennis ausil us> 1.6.0-9
- BR kernel-headers not kernel-devel


zabbix-1.6.2-4.fc11
-------------------
* Wed Mar 04 2009 Jeffrey C. Ollie <jeff ocjtech us> - 1.6.2-4
- Update to a SVN snapshot of the upstream 1.6 branch to fix security
  issue (BZ#488501)


Summary:
Added Packages: 9
Removed Packages: 2
Modified Packages: 89
Broken deps for i386
----------------------------------------------------------
	abrt-0.0.1-12.fc11.i586 requires librpmio-4.6.so
	abrt-0.0.1-12.fc11.i586 requires librpm-4.6.so
	abrt-libs-0.0.1-12.fc11.i586 requires librpmio-4.6.so
	abrt-libs-0.0.1-12.fc11.i586 requires librpm-4.6.so
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaClm.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaEvt.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	dbmail-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-pgsql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-perl-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gnome-phone-manager-0.60-5.fc11.i586 requires libgnomebt.so.1
	grass-6.3.0-10.fc11.i386 requires libodbc.so.1
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	lsvpd-1.6.4-3.fc10.i386 requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.i586 requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.i586 requires libelektra.so.2
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.i386 requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	qpidd-cluster-0.4.738618-2.fc11.i386 requires libcpg.so.2(COROSYNC_CPG_1.0)
	qpidd-cluster-0.4.738618-2.fc11.i386 requires libcpg.so.2
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	vtk-examples-5.0.4-26.fc11.i386 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.i386 requires vtkdata = 0:5.0.4



Broken deps for x86_64
----------------------------------------------------------
	abrt-0.0.1-12.fc11.x86_64 requires librpmio-4.6.so()(64bit)
	abrt-0.0.1-12.fc11.x86_64 requires librpm-4.6.so()(64bit)
	abrt-libs-0.0.1-12.fc11.i586 requires librpmio-4.6.so
	abrt-libs-0.0.1-12.fc11.i586 requires librpm-4.6.so
	abrt-libs-0.0.1-12.fc11.x86_64 requires librpmio-4.6.so()(64bit)
	abrt-libs-0.0.1-12.fc11.x86_64 requires librpm-4.6.so()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaEvt.so.2()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaClm.so.2()(64bit)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	dbmail-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gnome-phone-manager-0.60-5.fc11.x86_64 requires libgnomebt.so.1()(64bit)
	grass-6.3.0-10.fc11.x86_64 requires libodbc.so.1()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	lsvpd-1.6.4-3.fc10.x86_64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.x86_64 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.x86_64 requires libelektra.so.2()(64bit)
	oyranos-libs-0.1.7-13.fc11.i586 requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.x86_64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.x86_64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.x86_64 requires libodbcinst.so.1()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.x86_64 requires libcpg.so.2()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.x86_64 requires libcpg.so.2(COROSYNC_CPG_1.0)(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	vtk-examples-5.0.4-26.fc11.x86_64 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.x86_64 requires vtkdata = 0:5.0.4



Broken deps for ppc
----------------------------------------------------------
	abrt-0.0.1-12.fc11.ppc requires librpmio-4.6.so
	abrt-0.0.1-12.fc11.ppc requires librpm-4.6.so
	abrt-libs-0.0.1-12.fc11.ppc requires librpmio-4.6.so
	abrt-libs-0.0.1-12.fc11.ppc requires librpm-4.6.so
	abrt-libs-0.0.1-12.fc11.ppc64 requires librpmio-4.6.so()(64bit)
	abrt-libs-0.0.1-12.fc11.ppc64 requires librpm-4.6.so()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaClm.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaEvt.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaClm.so.2(OPENAIS_CLM_B.01.01)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	dbmail-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.ppc requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.ppc requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-mysql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-pgsql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	gdal-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gnome-phone-manager-0.60-5.fc11.ppc requires libgnomebt.so.1
	grass-6.3.0-10.fc11.ppc requires libodbc.so.1
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	lsvpd-1.6.4-3.fc10.ppc requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.ppc requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.ppc requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.ppc requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.ppc requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.ppc requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.ppc requires libcpg.so.2(COROSYNC_CPG_1.0)
	qpidd-cluster-0.4.738618-2.fc11.ppc requires libcpg.so.2
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	vtk-examples-5.0.4-26.fc11.ppc requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.ppc requires vtkdata = 0:5.0.4



Broken deps for ppc64
----------------------------------------------------------
	abrt-0.0.1-12.fc11.ppc64 requires librpmio-4.6.so()(64bit)
	abrt-0.0.1-12.fc11.ppc64 requires librpm-4.6.so()(64bit)
	abrt-libs-0.0.1-12.fc11.ppc64 requires librpmio-4.6.so()(64bit)
	abrt-libs-0.0.1-12.fc11.ppc64 requires librpm-4.6.so()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaEvt.so.2()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaClm.so.2()(64bit)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	dbmail-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gnome-phone-manager-0.60-5.fc11.ppc64 requires libgnomebt.so.1()(64bit)
	grass-6.3.0-10.fc11.ppc64 requires libodbc.so.1()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	lsvpd-1.6.4-3.fc10.ppc64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	oyranos-libs-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.ppc64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.ppc64 requires libcpg.so.2()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.ppc64 requires libcpg.so.2(COROSYNC_CPG_1.0)(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	vtk-examples-5.0.4-26.fc11.ppc64 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.ppc64 requires vtkdata = 0:5.0.4




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]